body,h1,h2,h3,h4,h5,dl,dt,dd,ul,ol,li,p,pre,form,button,input,textarea,th,td{margin:0;padding:0;}

h1,h2,h3,h4,h5,button,input,select,textarea{font-size:100%;}
body,button,input,select,textarea{font:14px/1.5 Microsoft Yahei,tahoma,\5b8b\4f53;}
em,i{font-style:normal;}
form{display:inline;}
ul,ol{list-style:none;}
img{border:0 none;vertical-align: top;}
table{border-collapse:collapse;border-spacing:0}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}
.hidden{display:none}
a{text-decoration: none;
}

.tjhb-container{
    background: url(../images/main.png) no-repeat center top;
    width: 319px;height: 427px;
    padding: 10px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -213.5px 0 0 -159.5px;
    z-index: 1001;
}  
.close{background: url(../images/close.png) no-repeat;height:30px;width:30px;background-position:0 0;cursor: pointer;position: absolute;right: -32px;top: -14px;z-index: 200;}
.close:hover{background-position:0 -30px;}
.g-container{margin: 0 auto;width: 291px;text-align: center;position: relative}

.get-hd img{
    width: 291px;
    height: 121px;
    overflow: hidden;
    border-radius: 4px;
}

.get-bd li{
     width: 291px;
    height: 52px;
    background: url(../images/li-bg.png) no-repeat;
    padding: 10px 0;
    text-align: left;
    overflow: hidden;
    margin-top: 19px;
}
.li-left{
    width: 174px;
   float: left;
   padding-left: 15px;overflow: hidden;
}
.li-right{
    width: 101px;
   float: left;
   text-align: center;
}
.p1{
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.p2{
    color: #000000;
    font-size: 12px;
}
.p2 span{
    color: #ff6707
}
.p3{
    color: #666666;
    font-size: 11px;
    margin-top: 4px;
}
.r1{
    color: #fff;
    font-size: 24px;
    line-height:50px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.code-txt{
    font-size: 12px;
    color: #ffdd68;
    width: 294px;
    margin: 18px 0 0 -3px
}
.mask{position: fixed;width: 100%;height: 100%;background:#000000;opacity: 0.4;filter:alpha(opacity=40);}	